Andrey Kozlov - 2009-06-18

After update Grain from 0.3 to 0.3r2 (wordpress2.8, Yet Another Photoblog 1.9.19) in Grain settings i see PHP warning: "Warning: htmlentities() expects at most 3 parameters, 4 given in /home/www/z94780/htdocs/wp-content/themes/grain/func/littlehelpers.php on line 30"
text area, when view parameters from database is clear :(
permissions folder grain, all subfolders and files in 755
example: http://zlov.ru/tmp/htmlentities.jpg
phpinfo: http://zlov.ru/tmp/phpinfo.php
site zlov.ru :)